Subject: Re: User Shell?

From: "jeff b" <[email-masked]>
Date: Wed, 17 May 2000 14:32:15 +0000 (GMT)

On Wed, 17 May 2000 Bill Tihen -- TECHNOLOGY  wrote:
> I would like to make my student file server so that the
> students may not telnet in, but I understand that
> Netatalk requires a full login account.  Will this
> change?  Is there a way around this?  I suppose I could
> remove the telnet service.  Any other ideas?

Have you tried setting the shell to be /dev/null or /dev/zero, then adding
that to /etc/shells? Either that or leave it as /bin/passwd to allow them
to change their passwords.
     
*************************
jeff b
system administrator
university communications
university of connecticut
[email-masked]